﻿body {
margin:0px;
}
.main_wrapper {
margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 1000px;
}
.logo_div {
    background-color:#3399FF;
    float: left;
    position: relative;
    width: 100%;
}
.logo_content {
    float: left;
  /*  padding-top: 70px; */
    position: relative;
    width: 60%;
}
.menu_div {
    float: left;
    position: relative;
    width: 100%;
}
.body_div {
    background-color: #fff;
    float: left;
margin-top:0px;
    position: relative;
    width: 100%;
    margin-top: 15px;
}
.left_div {
    float: left;
    position: relative;
    width: 70%;
    background: #fff none repeat scroll 0 0;
}
.right_div {
    float: left;
    margin-left: 1%;
    position: relative;
    width: 29%;
    background: #fff none repeat scroll 0 0;
}
.Slider_div {
    background: #fff none repeat scroll 0 0;
    border: 3px solid #bbb;
    float: left;
    margin-bottom: 5px;
    margin-top: 10px;
    padding: 0;
    position: relative;
    width: 645px;
}
.section_div {
    float: left;
    position: relative;
    width: 100%;
}
.SPW {
    float: left;
    position: relative;
    width: 100%;
}
.photo_div {
    background-color: #fff;
    float: left;
    padding-bottom: 10px;
    padding-top: 15px;
    position: relative;
    width: 100%;
}
.AdGroup11 {
    float: left;
    position: relative;
    width: 100%;
    margin-top: 20px;
}
.AdGroup12 {
    float: left;
    position: relative;
    width: 100%;
    margin-top:10px;
}
.AdGroup13 {
    float: left;
    position: relative;
    width: 100%;
    margin-top:10px;
}
.AdGroup13 {
    float: left;
    position: relative;
    width: 100%;
    margin-top:10px;
}
.AdGroup18 {
    float: left;
    position: relative;
    width: 100%;
    margin-top: 10px;
}
.AdGroup19 {
    float: left;
    position: relative;
    width: 100%;
    margin-top: 10px;
   
}
.Top_wrapper {
    background-color: #333333;
    width: 1000px; /* 100%; */
    height: 50px;
    margin-left:auto;
    margin-right:auto;
}
.top_link_div {
    background-color: #333333;
    /*! float: left; */
    position: relative;
    width: 1050px;
    margin-left: auto;
    margin-right: auto;
}
.section {
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3) inset;
    float: left;
    margin-top: 20px;
    position: relative;
    width: 100%;
}
.footer_div {
    background-color: #222222;
    float: left;
    margin-bottom: 10px;
    position: relative;
    width: 100%;
}
#top_links {
    float: left;
    position: relative;
    width: 100%;
}

#njYsi1 > span {
    float: left;
    margin-left: 25px;
}
.link1 {
    float: left;
    margin-left: 7px;
    margin-top: 0;
    padding: 8px;
    position: relative;
    font-family: Arial;
}
.toplinks {
    color: #fff !important;
    font-size: 14px !important;
}
.AdGroup16 {
    float: left;
    margin-top: 7px;
    position: relative;
    width: 22%;
}
.search_div {
    float: left;
    height: 50px;
    position: relative;
    width: 100%;
    background: #000;
    margin-top: 10px;
}
.social_div img {
    width: 36px;
}
.social_div {
    float: left;
    height: 35px;
    margin-left: 30px;
    margin-top: 6px;
    position: relative;
    width: 16%;
}
.menuF_div {
    float: left;
    padding-left: 10px;
    position: relative;
    width: 99%;
}

.hitcounter_div{
    float: left;
    position: relative;
    text-align: center;
    width: 100%;
    margin-top: 15px;
}
.contact_div {
    float: left;
    position: relative;
    text-align: center;
    width: 100%;
    margin-top: 15px;
}
.copy_div {
    float: left;
    position: relative;
    text-align: center;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
}
.Main_Content_div {
    float: left;
    position: relative;
    width: 100%;
}
.Highlight_div {
    border: 3px solid #bbb;
    float: left;
    margin-top: 10px;
   /* padding-top: 10px; */
    position: relative;
    width: 98%;
}

.Left_Wrapper {
    margin-top: 7px;
    width: 20%;
    float: left;
    min-height: 1px;
    margin-left: 10px;
}

.Middle_Wrapper {
    float: left;
    margin-right: 20px;
    min-height: 1px;
    overflow: hidden;
    width: 655px;
}


.Right_Wrapper {
    float: left;
    margin-left: 10px;
    min-height: 1px;
    width: 313px;
}
.dropdown {
    float: left;
    margin-left: 15px;
    padding: 11px;
}
.link1 > a {
font-size: 13px !important; 
font-family: Arial;
padding-left: 10px;
color: white !important;
padding-top: 6px;
line-height: 35px;
/* font-weight: bold !important; */
}
.date {
    line-height: 30px!important;
}
.highlight3 {
  border: 3px solid #bbb;
    float: left;
    margin-top: 10px;
    /* padding: 10px; */
    width: 98.4%;
    padding-top: 0px;
}
.dropdown .dropbtn {
    background-color: inherit;
    border: medium none;
    color: white;
    font-size: 14px;
    outline: medium none;
    padding: 6px 10px;
    text-transform: uppercase;
}

.navbar a:hover, .dropdown:hover .dropbtn {
    background-color: #3399FF;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    float: none;
    color: black;
    padding: 5px 10px;
    text-decoration: none;
    display: block;
    text-align: left;
   font-size: 15px !important;
}

.dropdown-content a:hover {
    background-color: #ddd;
}

.dropdown:hover .dropdown-content {
    display: block;
}


.Ads_content {
    float: right;
    margin-right: 25px;
    width: 360px;
}
.custom_adgroup_14 {
    max-width: 300px; /* 360px; */
}
.Ads_content2 {
    clear: both;
    float: right;
    margin-right: 20px;
}
.footer_link {
  float: left;
  padding-right: 12px; /* 20px; */
  position: relative;
  width: auto;
border-right:1px solid white;  
}
.hitcounter {
  float: left;
  margin-left:16px;
}
.contactbody {
  float: left;
  width: 280px;
margin-left:13px;  /*  25px; */
border-right:1px solid white;
}
.footer_link a {
  color: #cccccc !important;
  margin-left:16px;
}
.social-media{
float:left;
margin-left:10px;
}


#video-container, #PhotoGroup {
    float: left;
    overflow: hidden;
    width: 680px;
	margin-top:30px;
}
.video-label, .PhotoLabel{
    border-bottom: 2px solid #0099ff;
    float: left;
    margin-bottom: 0;
    width: 100%;
}
.video-label > span, .PhotoLabel > span{
    background-color: #0099ff;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    color: white;
    float: left;
    font-family: open sans;
    font-size: 18px;
    font-weight: bold;
    padding: 5px 10px;
    text-shadow: 0 2px 2px black;
    text-transform: uppercase;
}

.grayscale {
	opacity:0.15;
	filter:grayscale(100%);
	-webkit-filter:grayscale(100%);
	pointer-events: none;
}
.label-container {
	display:none !important;
}
.RightSpace {
  margin-right: 15px !important;
  margin-left: 0 !important;
}
.LeftSpace {
  margin-left: 15px !important;
  margin-right: 0 !important;
}

